﻿
@{
    ViewData["Title"] = "HibaDemo";
}

<h1>HibaDemo</h1>
<p>
    @Html.ActionLink("Indexelési hiba", "Indexhiba")
    </p>
<p>
    @Html.ActionLink("Formátum hiba", "Formátumhiba")
        </p>
<p>
    @Html.ActionLink("Túl kevés memória hiba", "Memóriahiba")
        </p>
<p>
    @Html.ActionLink("Ismeretlen eredetű hiba", "Ismeretlenhiba")
</p>
